﻿/** 修正したらここと aspx のVerを修正すること　**/
/** Java Script Ver.1.0.0.1                    **/
/*@charset "Shift_JIS";*/
/*フリーズ*/
div.FreezePaneOff {
	visibility: hidden;
	display: none;
	position: absolute;
	top: -100px;
	left: -100px;
}
div.FreezePaneOn {
	position: absolute;
	position: fixed; 
    top: 0px;
	left: 0px;
	visibility: visible;
	display: block;
	width: 100%;
	height: 58%;
	background-color: #E0E0E0;
	z-index: 999;
	-moz-opacity:0.80;
	opacity:0.8;
	filter:alpha(opacity=80);
	padding-top: 30%;
}
div.InnerFreezePane {
	text-align: center;
    margin-left:auto;
    margin-right:auto;
	width: 66%;
	background-color: #B0B0B0;
	color: #FFFFFF;
	font-size: large;
	border: Solid 2px green;
	padding: 9px;
}
/*
html{
	font-family: 'ＭＳ ゴシック'; 
    font-family:inherit;
}
*/
input{
	font-family: 'ＭＳ ゴシック'; 
}
body { /* empty */ }
.side{ /* empty */ }
.divGridfont{
	font-family: 'ＭＳ ゴシック'; 
	font-size: 14px
}
.AllSize {
	width:100%;
	height:100%;
}

.AllWidth {
	width:100%;
}

.AllHeight {
	height:100%;
}
.labelfocus{color:#f39}

.full {   
	position: absolute; 
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	height: 99%; width: 100%;
    margin:0px;
}
.ttlhed
{
    font-size:20pt;
    font-weight:bold;
    text-align:center;
    height:40px;
}
.dummy
{
	width:0px;
}
.error{
	background:#ffcccc;
}
.htmtbl{
    border-spacing:0px;
    border-collapse:collapse; 
    padding:0px; 
}

.labtitle{
	font-size:large;
}
.leftMargin{
	width: 8px;
}

.panUPD{
	width:100%;
	height:30px;
}
.LabelCap {
    Font-Size:Small;
	width:100px;
	height:20px;
     background-color:#66FFFF; 
    border-width:1px;
    border-color:#006699;
    text-align:center;
    vertical-align:middle;
	line-height:20px;
}
.LabelCapNon {
    Font-Size:Small;
	width:100px;
	height:20px;
    background-color:#E0E0E0;
    border-width:1px;
    border-color:#808080;
    color:#B0B0B0;
    text-align:center;
    vertical-align:middle;
	line-height:20px;
}
.LabelCapLeft {
    Font-Size:Small;
	width:100px;
	height:20px;
    background-color:#66FFFF; 
    border-width:1px;
    border-color:#006699;
    text-align:left;
    vertical-align:middle;
}

/*-- ADD START Ver 2.1.3 2024/06/17--*/
.LabelCapLeft2 {
    Font-Size:Small;
	width:100px;
	height:48px;
    background-color:#66FFFF; 
    border-width:1px;
    border-color:#006699;
    text-align:left;
    vertical-align:top;
}
/*-- ADD END   Ver 2.1.3 2024/06/17--*/

.LabelName 
{
	height:20px;
    Font-Size:Small;
    vertical-align:middle;
}
.LabelNew{
    Font-Size:Small;
	width:100px;
	height:20px;
    background-color:#CCFFCC;
    border-width:1px;
    border-color:#009900;
    text-align:center;
    vertical-align:middle;
    line-height:20px;
}
.LabelEdit{
    Font-Size:Small;
	width:100px;
	height:20px;
    background-color:#FF9933;
    border-width:1px;
    border-color:#CC3300;
    text-align:center;
    vertical-align:middle;
    line-height:20px;
}
.TextNUMShort {
	text-align:right;
	/*width:75px;*/  
	height:17px;
	ime-mode:disabled;
    cursor: pointer;
}
.TextNUMShort:disabled{cursor: default;}

.TextNUMLong {
	text-align:right;
	/* width:350px; */ 
	height:17px;
	ime-mode:disabled;
    cursor: pointer;
}
.TextNUMLong:disabled{cursor: default;}

.TextLongAct {
 	/* width:350px; */
	height:17px;
	ime-mode:active;
    cursor: pointer;
}
.TextLongAct:disabled{cursor: default;}

.TextLongInact {
	/* width:350px; */
	height:17px;
	ime-mode:inactive;
    cursor: pointer;
}
.TextLongInact:disabled {cursor: default;}

.TextLongDisa {
	/* width:350px; */
	height:17px;
	ime-mode:disabled;
    cursor: pointer;
}
.TextLongDisa:disabled{cursor: default;}

.TextLongAuto {
	/* width:350px; */
	height:17px;
	ime-mode:auto;
    cursor: pointer;
}
.TextLongAuto:disabled{cursor: default;}

.DropDownText 
{
	width:395px;
	height:22px;
	ime-mode:disabled;
    cursor: pointer;
}
.DropDownText:disabled{cursor: default;}

.Buttons {
	width:112px;
	height:32px;
	vertical-align:middle;
    cursor: pointer;
}
.Buttons:disabled{cursor: default;}

.GridLabel{cursor: pointer;}

.BtnCur{cursor: pointer;}
.BtnCur:disabled{cursor: default;}

.ChkBox{cursor: pointer;}
.ChkBox:disabled{cursor: default;}

.RdoBtn,.RdoBtn+label {cursor: pointer;}
.RdoBtn:disabled,.RdoBtn:disabled+label{cursor: default;}

.MCur{cursor: pointer;}

.aspNetDisabled{cursor: default;}
/* .aspNetDisabled[disabled=disabled]{cursor: default;} */
